## Must be edited for the server to work

## MySQL Configuration
db.hostname=127.0.0.1
db.port=3306
db.username=Harambe
db.password=DickButt
db.name=harambeismissed

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=10
db.pool.maxsize=250

## Game TCP/IP Configuration
game.tcp.bindip=VPS_IP
game.tcp.port=30000
game.tcp.conlimit=100000
game.tcp.conperip=200
game.tcp.enablenagles=true

## MUS TCP/IP Configuration
mus.tcp.bindip=VPS_IP
mus.tcp.port=600
mus.tcp.allowedaddr=VPS_IP

## Client configuration
client.ping.enabled=1
client.ping.interval=20000
client.maxrequests=300